Bug 610819 - lesstif - request for EL branches
Summary: lesstif - request for EL branches
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lesstif   
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-02 14:06 UTC by Mark Chappell
Modified: 2010-10-29 15:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-29 15:12:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Mark Chappell 2010-07-02 14:06:48 UTC
I would like to see pdfedit in EPEL, as such I would request EL5 and EL-6 branches for lesstif.  I am happy to (co)maintain if you're not interested in EPEL.

Comment 1 Patrice Dumas 2010-07-02 14:25:23 UTC
No problem, you can be the maintainer. Be aware of 2 things, however. 

First one is that maybe openmotif is already in RHEL. In that case what would be better would be to define common virtual Requires for both lesstif and openmotif. If you dig in the epel mailing list or in bugzilla, there should be a bug I opened on this issue. 

Second one is that this is a package that may need some attention. It may still have bugs opened in fedora that should be taken care of. And upstream is almost dead. Regarding things that are lacking, it supports true type rendering, but programs or library that uses it may not be ready (this is the case for xbae, for example). Also last time I checked there was no utf8 support in lesstif itself.

Comment 2 Gwyn Ciesla 2010-07-07 20:26:00 UTC
I'll maintain, I was just asked for this again, for Fedora Astronomy.

Package Change Request
======================
Package Name: lesstif
New Branches: EL-5 EL-6
Owners: limb

Comment 3 Kevin Fenzi 2010-07-08 01:22:22 UTC
CVS done (by process-cvs-requests.py).

Comment 4 Patrice Dumas 2010-07-08 11:40:24 UTC
Beware that on EL5 you need to do a parallel install with openmotif. And on EL6, you should investigate if it is present or not.

Comment 5 Bug Zapper 2010-07-30 12:23:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Gwyn Ciesla 2010-10-29 15:12:20 UTC
Given the openmotif is in EL-5, and Lubomir Rintel built lesstif for EL-6, I'm closing this.  pdfedit should be able to use either.


Note You need to log in before you can comment on or make changes to this bug.